Redmine - Defect #18265

Wrong csv separator in Croatian
2014-11-03 11:58 - dan kosc

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.0.0

Resolution: Fixed Affected version: 253
Description

every time | download new redmine | must change config so CSV export works with Excel.

in issuse you can press Atom | CSV | PDF
.../htdocs/config/locales/hr.yml

general_csv_separator: ', -> ';
general_csv_decimal_sperator: "' -> "'

Can you please fix this?

thank you

Associated revisions

Revision 13552 - 2014-11-04 00:09 - Toshi MARUYAMA

fix wrong csv separator in Croatian (#18265)

History

#1 - 2014-11-03 17:24 - Toshi MARUYAMA

- Category changed from Issues to Translations

#2 - 2014-11-03 23:57 - Toshi MARUYAMA

- Subject changed from wrong locales for croatian CSV to Wrong csv separator for Croatian CSV

#3 - 2014-11-03 23:59 - Toshi MARUYAMA

- Target version set to 3.0.0

#4 - 2014-11-04 00:00 - Toshi MARUYAMA

- Subject changed from Wrong csv separator for Croatian CSV to Wrong csv separator in Croatian

#5 - 2014-11-04 00:38 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Fixed

Fixed in trunk r13552, thanks.
https://www.redmine.org/projects/redmine/repository/svn/revisions/13552
http://www.tcpdf.org

